#!/bin/sh
echo 'name: feed
version: 0.3.8
id: feed-0.3.8-205a20c312533dca638c6c22fc585d81

license: BSD3
copyright:
maintainer: Sigbjorn Finne <sof@forkIO.com>
stability:
homepage:
package-url:
synopsis: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
description: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
category: Text
author: Sigbjorn Finne <sof@forkIO.com>
exposed: True
exposed-modules: Text.RSS.Syntax Text.RSS.Import Text.RSS.Export
                 Text.RSS1.Syntax Text.RSS1.Import Text.RSS1.Utils Text.RSS1.Export
                 Text.DublinCore.Types Text.Atom.Feed Text.Atom.Feed.Export
                 Text.Atom.Feed.Import Text.Atom.Feed.Link Text.Atom.Feed.Validate
                 Text.Atom.Pub Text.Atom.Pub.Export Text.Feed.Import Text.Feed.Types
                 Text.Feed.Export Text.Feed.Query Text.Feed.Constructor
                 Text.Feed.Translate Text.Feed.Util
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/feed-0.3.8
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/feed-0.3.8
              /usr/local/lib
hs-libraries: HSfeed-0.3.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71
         old-time-1.1.0.0-681e9789e8750358e65a9448b60ba641
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
         xml-1.3.12-ef89d3099ce9e509aca00bdf76267bd0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/feed-0.3.8/html/feed.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/feed-0.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
